
Mesafir- B2C - Support #19635
design support
04/20/2022 07:00 pm - Shinto C T

Status: Closed Start date: 04/20/2022
Priority: Normal Due date: 04/20/2022
Assignee: Shinto C T % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
End_Date: 04/20/2022 Areas Affected: nill
remarks: nill Files Changed: /application/views/Flight/FlightResult/ModifySearchMulticity_new.php

/application/views/NewSearchPanels/FlightSearchPanel.php

/application/views/NewSearchPanels/HotelSearchPanel.php

/application/views/SearchPanels/FlightSearchPanel.php

/application/views/SearchPanels/HotelSearchPanel.php

/assets/css/home.css

/assets/css/home_ar.css
DB Changes: nill Initial Planned Hours: 2
Keys & Permissions: nill
Description

History
#1 - 04/20/2022 07:01 pm - Shinto C T
- Status changed from Assigned to For Review
- Assignee changed from Shinto C T to Harish V
- % Done changed from 0 to 100
- End_Date set to 04/20/2022
- remarks set to nill
- DB Changes set to nill
- Keys & Permissions set to nill
- Areas Affected set to nill
- Files Changed set to /application/views/Flight/FlightResult/ModifySearchMulticity_new.php
/application/views/NewSearchPanels/FlightSearchPanel.php
/application/views/NewSearchPanels/HotelSearchPanel.php
/application/views/SearchPanels/FlightSearchPanel.php
/application/views/SearchPanels/HotelSearchPanel.php
/assets/css/home.css
/assets/css/home_ar.css

b2c Api listing design issues fixed

#2 - 04/29/2022 11:40 am - Harish V
- Status changed from For Review to Closed
- Assignee changed from Harish V to Shinto C T

The multicity issue is been cross checked.
